| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMDocumentRange Member List

This is the complete list of members for DOMDocumentRange, including all inherited members.

createRange()=0 | DOMDocumentRange | `[pure virtual]`
DOMDocumentRange() | DOMDocumentRange | `[protected]`
~DOMDocumentRange() | DOMDocumentRange | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.